plugins {
    alias(libs.plugins.luach.android.feature)
}

android {
    namespace = "com.applemand.zmanim.feature.settings"
}

dependencies {
    implementation(project(":core:zmanim"))
    implementation(project(":core:jewcal"))
}
